Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 00:29:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery ahmed kassem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed kassem dubai marina princess tower,floor 51,apartment 5108 dubai,dubai marina united arab emirates phone number: ‪ 971505173249 Bot:  Please enter your name Customer:  ahmed kassem Bot:  Hi Ahmed Kassem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9568553730 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01271714808            04:18 AM, 04th May                   Abdulqader                   Hi Ahmed , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           04:18 AM, 04th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:19 AM, 04th May                     ahmed kassem                    I didn't receive my order yet           04:19 AM, 04th May                   Abdulqader                   Please note that the order has been confirmed by number (9568553730) and the order has been shipped on	4/30/22 and will arrive within 4-5 working days. If you do not receive your order within the specified time, please contact us again.           04:20 AM, 04th May                     ahmed kassem                    Note that i am going to leave Dubai after 2 days           04:20 AM, 04th May                     ahmed kassem                    Ahmed kassem Dubai Marina Princess tower, floor 51 , apartment 5108 Dubai, Dubai Marina United Arab Emirates Phone number: ‪+971505173249           04:22 AM, 04th May                     ahmed kassem                    This is my address in detail           04:22 AM, 04th May                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:24 AM, 04th May                     ahmed kassem                    Tracking No:  FP043022001986           04:25 AM, 04th May                     ahmed kassem                    Note that i am going to leave Dubai after 2 days           04:25 AM, 04th May                   Abdulqader                   we'll do our best to deliver your order asap           04:26 AM, 04th May                   Abdulqader                   Do you have any other inquiries that we can help with?           04:26 AM, 04th May                     ahmed kassem                    Thanks           04:27 AM, 04th May                     ahmed kassem                             04:28 AM, 04th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4308439